<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Theme -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: control ID ( required )-->
<!-- <Item>[Type]: control type [Static|Button|Progress|Splitter|Tree|RichEdit|Diagram|Table|Edit|Select|Check|Radio|List|Picture|Text|Title|Legend|Toolbar ]( required )-->
<!-- <Item>[L]: Left distance or ID of associative control ( required )-->
<!-- <Item>[R]: Right distance or ID of associative control ( required )-->
<!-- <Item>[T]: Top distance ( required )-->
<!-- <Item>[B]: Left distance ( required )-->
<!-- <Item>[AlignX]: allign control by X [Left|Right|Scale|Assoc]( required )-->
<!-- <Item>[AlignY]: allign control by Y [Top|Bottom|Scale|Assoc]( required )-->
<!-- <Item>[Image]: file name of picture [Name|Left|Top|Right|Bottom ]-->
<!-- <Item>[Resize]: resize flag [True|False] -->
<!-- <Item>[Cursor]: cursor arrow type [ResizeHor|ResizeVer|ResizeDiag1] -->
<Root>
  <Parent ID="2">
    <Item ID="8" Type="Button" L="30" R="0" T="7" B="0" AlignX="Right" AlignY="Top" Image="ButMainClose.bmp" StaticColor="True" />
    <Item ID="2501" Type="Static" L="0" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="Dlg.bmp 0 0 15 34" />
    <Item ID="2502" Type="Text" L="15" R="11" T="0" B="34" AlignX="Scale" AlignY="Top" Resize="True" Image="Dlg.bmp 46 0 1 34" />
    <Item ID="2503" Type="Static" L="11" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="Dlg.bmp 52 0 11 34" />
    <Item ID="2504" Type="Static" L="9" R="9" T="34" B="46" AlignX="Right" AlignY="Scale" Resize="True" Cursor="ResizeHor" Image="Dlg.bmp 55 34 9 1" />
    <Item ID="2505" Type="Static" L="24" R="0" T="46" B="0" AlignX="Right" AlignY="Bottom" Cursor="ResizeDiag1" Image="Dlg.bmp 40 40 24 46" />
    <Item ID="2506" Type="Static" L="24" R="24" T="46" B="46" AlignX="Scale" AlignY="Bottom" Resize="True" Image="Dlg.bmp 30 40 1 46" />
    <Item ID="2507" Type="Static" L="0" R="0" T="46" B="0" AlignX="Left" AlignY="Bottom" Image="Dlg.bmp 0 40 24 46" />
    <Item ID="2508" Type="Static" L="0" R="9" T="34" B="46" AlignX="Left" AlignY="Scale" Resize="True" Image="Dlg.bmp 0 34 9 1" />
    <Item ID="2500" Type="Static" L="9" R="9" T="34" B="46" AlignX="Scale" AlignY="Scale" Resize="True" StaticColor="True" />
  </Parent>
  <Parent ID="1">
    <Item ID="1001" Type="Button" L="25" R="0" T="80" B="0" AlignX="Left" AlignY="Top" Image="TabMainStart.bmp" />
    <Item ID="1002" Type="Button" L="25" R="0" T="135" B="0" AlignX="Left" AlignY="Top" Image="TabMainStatistics.bmp" />
    <Item ID="1003" Type="Button" L="25" R="0" T="190" B="0" AlignX="Left" AlignY="Top" Image="TabMainEditor.bmp" />
    <Item ID="1007" Type="Button" L="79" R="0" T="5" B="0" AlignX="Right" AlignY="Top" Image="ButMainMinimize.bmp"  StaticColor="True" />
    <Item ID="1008" Type="Button" L="53" R="0" T="5" B="0" AlignX="Right" AlignY="Top" Image="ButMainMaximize.bmp"  StaticColor="True" />
    <Item ID="1009" Type="Button" L="30" R="0" T="5" B="0" AlignX="Right" AlignY="Top" Image="ButMainClose.bmp"  StaticColor="True" />
    <Item ID="1114" Type="ToolBar" L="60" R="7" T="295" B="45" AlignX="Scale" AlignY="Bottom" Resize="True" StaticColor="True"/>
    <Item ID="1101" Type="Static" L="0" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="Main.bmp 0 0 60 61" />
    <Item ID="1102" Type="Text" L="60" R="103" T="0" B="35" AlignX="Scale" AlignY="Top" Image="Main.bmp 62 0 1 35" Resize="True" />
    <Item ID="1103" Type="Static" L="103" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="Main.bmp 82 0 103 35" />
    <Item ID="1104" Type="Static" L="7" R="0" T="35" B="0" AlignX="Right" AlignY="Top"  Image="Main.bmp 178 46 7 36" />
    <Item ID="1105" Type="Static" L="7" R="7" T="70" B="15" AlignX="Right" AlignY="Scale" Image="Main.bmp 178 82 7 1"  Resize="True" Cursor="ResizeHor" />
    <Item ID="1106" Type="Static" L="23" R="0" T="15" B="0" AlignX="Right" AlignY="Bottom" Image="Main.bmp 162 135 23 15" Cursor="ResizeDiag1" />
    <Item ID="1108" Type="Static" L="0" R="0" T="64" B="0" AlignX="Left" AlignY="Bottom" Image="Main.bmp 0 86 60 64" />
    <Item ID="1118" Type="Static" L="60" R="0" T="15" B="0" AlignX="Left" AlignY="Bottom" Image="Main.bmp 60 135 25 15" />
    <Item ID="1109" Type="Static" L="0" R="60" T="61" B="64" AlignX="Left" AlignY="Scale" Image="Main.bmp 0 72 60 1" Resize="True" />
    <Item ID="1110" Type="SplitterVert" L="300" R="10" T="1103" B="1114" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <Item ID="1112" Type="SplitterVert" L="300" R="10" T="1103" B="1114" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <Item ID="1115" Type="SplitterVert" L="300" R="10" T="1103" B="1114" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <Item ID="1207" Type="Static" L="1109" R="1110" T="1103" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <Item ID="1208" Type="Static" L="1110" R="1105" T="1103" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <Item ID="1210" Type="Static" L="1109" R="1112" T="1103" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <Item ID="1203" Type="Diagram" L="1112" R="1115" T="1103" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <Item ID="1204" Type="Table" L="1115" R="1105" T="1103" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <Item ID="1205" Type="Static" L="1109" R="1105" T="1103" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <Item ID="1302" Type="Static" L="85" R="23" T="15" B="15" AlignX="Scale" AlignY="Bottom" Image="Main.bmp 82 135 1 15" Resize="True" Cursor="ResizeVer" />
    <Item ID="1206" Type="Static" L="60" R="7" T="1114" B="1302" AlignX="Scale" AlignY="Assoc" Resize="True" />
    <Item ID="1305" Type="Static" L="45" R="0" T="15" B="0" AlignX="Right" AlignY="Bottom" Image="Main.bmp 140 135 45 15" />
  </Parent>
</Root>